body {
	padding: 0px;
	margin: 0px 5px 0px 15px;
	font: bold 11px verdana;
	color: #400;
	scrollbar-face-color:#DABE97;
	scrollbar-arrow-color:#930;
	scrollbar-track-color:#DABE97;
	scrollbar-shadow-color:#DABE97;
	scrollbar-highlight-color:#DABE97;
	scrollbar-3dlight-color:#930;
	scrollbar-darkshadow-color:#930;
	overflow-x: hidden;
	background: #DABE97 url(images/bg.jpg) fixed;
	}

body.kort {
	padding: 0px;
	margin: 0px;
	background: black;
	}

body.members {
	padding: 0px;
	margin: 0px 5px 0px 15px;
	font: bold 11px verdana;
	color: #400;
	scrollbar-face-color:#DABE97;
	scrollbar-arrow-color:#930;
	scrollbar-track-color:#DABE97;
	scrollbar-shadow-color:#DABE97;
	scrollbar-highlight-color:#DABE97;
	scrollbar-3dlight-color:#930;
	scrollbar-darkshadow-color:#930;
	overflow-x: hidden;
	background: #DABE97 url(images/boys/membas.jpg) fixed;
	}

.skrivigastbokengubbar {
	position: absolute;
	left: 270px;
	z-index: 99;
	}

td {
	font: bold 11px verdana;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	}

table {
	padding: 0px;
	margin: 0px;
	}

body.bodyn {
	background: url(images/cloth039%5B1%5D.jpg);
	margin: 0px;
	overflow: auto;
	}

div.hr {
	width: 508px;
	height: 2px;
	border: 0px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
	background: #930;
	text-align: center;
	font: 0px verdana;
	}

div.news {
	padding: 0px 0px 0px 0px;
	}


div.txt {
	padding: 0px 20px 0px 0px;
	text-align: left;
	line-height: 1.4em;
	}

.drit {
	margin: 0px;
	padding: 0px;
	}

em {
	font-weight: bold;
	font-style: normal;
	text-transform: uppercase;
	font: bold 14px verdana;
	}
	
a {
	text-decoration: none;
	color: #930;
	}

a:hover {
	text-decoration: underline;
	color: #993;
	}
	
.rub {
	width: 505px;
	border: 2px dotted #930;
	height: 30px;
	background: #930;
	color:  #fc0;
	margin: 2px 0px 2px 0px;
	padding: 5px;
	letter-spacing: 0.8 em;
	}

.subrub {
	width: 505px;
	border: 2px dotted #fc0;
	height: 30px;
	background: #fc0;
	color:  #930;
	margin: 2px 0px 2px 0px;
	padding: 5px;
	letter-spacing: 0.8 em;
	}

.lista {
	border: 0px solid #930;
	width: 505px;
	background: transparent;
	color: #930;
	margin: 2px 0px 2px 0px;
	padding: 3px;
	}

.f_lista {
	border: 0px solid #930;
	width: 400px;
	background: transparent;
	color: #930;
	margin: 2px 0px 2px 0px;
	padding: 3px;
	}
	
.box {
	border: 2px solid #930;
	width: 200px;
	background: #F5EEDE;
	margin: 2px;
	padding: 2px;
	font: bold 11px;
	height: 21px;
	}

.txtbox {
	border: 2px solid #930;
	width: 250px;
	background: #F5EEDE;
	margin: 2px;
	padding: 2px;
	font: bold 11px;
	height: 210px;
	}

.vara {
	border: 2px solid #930;
	width: 350px;
	background: #F5EEDE;
	margin: 2px;
	padding: 2px;
	font: bold 11px;
	height: 21px;
	}

.antal {
	border: 2px solid #930;
	width: 60px;
	background: #F5EEDE;
	margin: 2px;
	padding: 2px;
	font: bold 11px;
	height: 21px;
	}

.knapp {
	border: 2px solid #400;
	background: #930;
	color: #fc0;
	width: 200px;
	margin: 2px;
	padding: 0px;
	font: bold;
	}
	
a.lyssna { 
	color: #fc0;
	letter-spacing: normal;
	padding: 2px;
	background: #930;
	position: absolute;
	left: 438px;
	border: 2px dotted #930;
	margin: 0px;
	white-space: nowrap;
	}

a.lyssna:hover {
	color: #DABE97;
	}

a.tycka { 
	color: #fc0;
	letter-spacing: normal;
	padding: 2px;
	background: #64640c;
	position: absolute;
	left: 415px;
	border: 2px dotted #64640c;
	margin: 0px;
	white-space: nowrap;
	}

a.tycka:hover {
	color: #DABE97;
	}

.prodbild {
	width: 80px;
	height: 80px;
	border: 2px solid #930;
	}
	
.msg {
	width: 240px;
	border: 2px dotted #930;
	background: #930;
	color:  #fc0;
	margin: 5px 20px 10px 0px;
	padding: 5px;
	overflow: hidden;
	}

.msgrubrik {
	padding: 4px;
	font: bold 11px verdana;
	overflow-x: hidden;	
	}

.msgdatum {
	padding: 4px;	
	font: normal italic 11px verdana;
	color: #F5EEDE;
	}

.msginl {
	padding: 4px;
	font: normal 11px verdana;
	color: #F5EEDE;
	overflow-x: hidden;
	}

.msgnamn {
	padding: 4px;
	font: bold italic 11px verdana;
	color: #F5EEDE;
	overflow-x: hidden;
	}

.msgurl {
	padding: 4px;
	font: bold 11px verdana;
	overflow-x: hidden;
	}
	
a.msgurl {
	color: #F5EEDE;;	
	}

a.msgurl:hover {
	color: #fc0;	
	}

.msgbox {
	border: 2px solid #930;
	width: 240px;
	background: #F5EEDE;
	margin: 2px;
	padding: 2px;
	font: bold 11px;
	height: 21px;
	}

.msgmsg {
	border: 2px solid #930;
	width: 240px;
	background: #F5EEDE;
	margin: 2px;
	padding: 2px;
	font: bold 11px;
	height: 150px;
	}
	
.msgknapp {
	border: 2px solid #400;
	background: #930;
	color: #fc0;
	width: 240px;
	margin: 2px;
	padding: 0px;
	font: bold;
	}

.left {
	vertical-align: top;
	float: left;
	margin: 0px 10px 5px 0px;
	border: 2px solid black;
	}


.right {
	vertical-align: top;
	float: right;
	margin: 0px 0px 5px 10px;
	border: 2px solid black;
	}

img.klickeliklick {
	border: 0px solid black;
	width: 450px;
	height: 340px;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 45px;
	top: 70px;
	}
